
/* This is the moving lens square underneath the mouse pointer. */
.cloud-zoom-lens {
	border: 0px solid #888;
	margin: 0px;	/* Set this to minus the border thickness. */
	background-color:rgba(255,255,255,0.5);
	cursor:move;
}

/* This is for the title text. */
.cloud-zoom-title {
	font-family:Arial, Helvetica, sans-serif;
	position:absolute !important;
	background-color:#000;
	color:#fff;
	padding:3px;
	width:100%;
	text-align:center;
	font-weight:bold;
	font-size:10px;
	top:0px;
}

/* This is the zoom window. */
.cloud-zoom-big {
	border: 0px solid #ccc;
	overflow:hidden;
	border-radius: 0px;
	background-repeat: no-repeat;
	background-color: #FFF;
	margin-left: 12px;
}

/* This is the loading message. */
.cloud-zoom-loading {
	color:white;
	background:#222;
	padding:3px;
	border:1px solid #000;
}


